2009/12/05

8.5 XPages アプリケーションを 8.5.1 にアップグレードする際の考慮点

8.5 で作成した XPages を 8.5.1 で動かそうとするとページバージョンの違いによって動作しないことが以前からわかっていました。サーバー、クライアントともに 8.5 を使用していて、サーバーのみ 8.5.1 にアップグレードした時に発生します。
これまではこういった情報は断片的にしか情報がなかったのですが、今回 Lotus Domino Designer Wiki で情報が整理されました。

ソース:
Things to be aware of when upgrading your 8.5 XPages Application to 8.5.1

0 件のコメント:

コメントを投稿